<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <FrameLayout android:id="@id/weather_bg" android:visibility="visible" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <ImageView android:id="@id/iv_weather_bg" android:visibility="visible" android:layout_width="fill_parent" android:layout_height="fill_parent" android:src="@drawable/fake_scene_preview" android:scaleType="centerCrop" />
    <ImageView android:id="@id/iv_weather_bg_blur" android:visibility="visible" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" />
    <View android:layout_gravity="top" android:background="@drawable/main_title_bg" android:layout_width="fill_parent" android:layout_height="80.0dip" />
    <com.moji.mjweather.weather.avatar.TabAvatarView android:id="@id/bg_avatar_view" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="@dimen/homepage_bottom_two_day_height" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" />
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/ll_ad_bg_sign" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="@dimen/_40dp">
        <TextView android:textSize="9.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_ad_bg_sign" android:background="@drawable/ad_bg_sign_bg" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/ad_bg_sign_dot" />
    </LinearLayout>
    <com.moji.titlebar.HomeTitleBarLayout android:id="@id/main_title_bar" android:layout_width="fill_parent" android:layout_height="@dimen/main_title_bar_height">
        <ImageView android:id="@id/iv_title_ad_view" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" />
        <ImageView android:id="@id/iv_title_bar_background" android:background="@color/transparent" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/iv_status_bar" />
        <com.moji.mjweather.weather.view.StatusBarImageView android:id="@id/iv_status_bar" android:background="@color/transparent" android:layout_width="fill_parent" android:layout_height="wrap_content" />
        <RelativeLayout android:id="@id/normal_title" android:layout_width="fill_parent" android:layout_height="@dimen/main_title_bar_height" android:layout_below="@id/iv_status_bar">
            <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/ll_right_icon" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentRight="true" android:layout_centerVertical="true">
                <RelativeLayout android:gravity="center_vertical" android:layout_gravity="center_vertical" android:layout_width="25.0dip" android:layout_height="25.0dip" android:layout_marginRight="12.0dip">
                    <com.moji.mjad.common.view.CommonAdView android:id="@id/title_ad_iv" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true" />
                </RelativeLayout>
                <ImageView android:gravity="center_vertical" android:layout_gravity="center_vertical" android:id="@id/share_iv" android:background="@drawable/title_bar_share_white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/main_content_right_margin" />
            </LinearLayout>
            <RelativeLayout android:id="@id/ll_out_city_and_street_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_toLeftOf="@id/ll_right_icon" android:layout_alignParentLeft="true" android:layout_centerVertical="true" android:animateLayoutChanges="true">
                <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/rl_city_name" android:duplicateParentState="true" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/main_content_left_margin">
                    <ImageView android:layout_gravity="center_vertical" android:id="@id/iv_add_city" android:background="@drawable/open_plus" android:duplicateParentState="true" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                    <TextView android:textSize="@dimen/title_bar_city_name_text_size" android:textColor="@color/whit_text_press_selector" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:id="@id/area_name_tv" android:duplicateParentState="true" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:maxLines="1" android:maxEms="11" android:singleLine="true" android:includeFontPadding="false" />
                </LinearLayout>
                <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/ll_status" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/main_content_left_margin" android:layout_below="@id/rl_city_name">
                    <ImageView android:id="@id/iv_status_icon" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/location_tag" />
                    <TextView android:textSize="@dimen/title_bar_address_text_size" android:textColor="@color/white_50p" android:id="@id/status_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="7.0dip" android:maxLines="1" android:singleLine="true" android:includeFontPadding="false" />
                </LinearLayout>
                <RelativeLayout android:id="@id/rl_abnormal_arrow_layout" android:visibility="gone" android:layout_width="30.0dip" android:layout_height="30.0dip" android:layout_marginLeft="-20.0dip" android:layout_toRightOf="@id/ll_status" android:layout_alignBottom="@id/ll_status">
                    <ImageView android:id="@id/iv_abnormal_arrow_icon" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="2.0dip" android:src="@drawable/gold_arrow" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" />
                </RelativeLayout>
                <com.moji.viewpagerindicator.WeatherPageCircleIndicator android:id="@id/vpi_indicator" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="38.0dip" android:layout_marginTop="2.0dip" android:layout_below="@id/ll_status" app:radius="@dimen/title_bar_indicator_radius" xmlns:app="http://schemas.android.com/apk/res-auto" />
            </RelativeLayout>
        </RelativeLayout>
        <LinearLayout android:orientation="horizontal" android:id="@id/feeds_title" android:background="@color/white" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/iv_status_bar" android:alpha="0.0">
            <ImageView android:layout_gravity="center_vertical" android:id="@id/iv_feeds_weather_icon" android:duplicateParentState="true" android:layout_width="@dimen/_30dp" android:layout_height="@dimen/_30dp" android:layout_marginLeft="8.0dip" />
            <TextView android:textSize="@dimen/_16dp" android:textColor="#ff323232" android:layout_gravity="center_vertical" android:id="@id/tv_feeds_small_text" android:duplicateParentState="true" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:maxEms="11" android:singleLine="true" />
        </LinearLayout>
    </com.moji.titlebar.HomeTitleBarLayout>
    <android.support.v7.widget.RecyclerView android:id="@id/area_weather_recycle" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/main_title_bar" />
    <com.moji.weathersence.SceneClickFrameLayout android:id="@id/animation_click" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <ImageView android:id="@id/iv_ad_bg_sign_click" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" />
</RelativeLayout>